Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8232063

Upgrade gradle to version 6.0

    XMLWordPrintable

    Details

      Backports

        Description

        Once gradle 6.0 is released, we should update the JavaFX build to use it. This is required in order to allow using JDK 13 as the boot JDK.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                kcr Kevin Rushforth
                Reporter:
                kcr Kevin Rushforth
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: